Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 16:45:58 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi gaurav shejwani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi gaurav shejwani Bot:  Hi Hi Gaurav Shejwani ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641516913 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503973375            08:30 PM, 12th Mar                     hi gaurav shejwani                    Ok           08:31 PM, 12th Mar                     hi gaurav shejwani                    I am still waiting           08:32 PM, 12th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:33 PM, 12th Mar                     hi gaurav shejwani                    I got my card punch but next email that there was some problem plZ clear what is status           08:34 PM, 12th Mar                     hi gaurav shejwani                    Of my order it’s confirmed or no that’s it           08:34 PM, 12th Mar                     hi gaurav shejwani                    I am waiting for ur reply           08:35 PM, 12th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           08:36 PM, 12th Mar                     hi gaurav shejwani                    Easy           08:36 PM, 12th Mar                   Arunjay Raj                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           08:37 PM, 12th Mar                     hi gaurav shejwani                    But I want same things what I choose           08:38 PM, 12th Mar                     hi gaurav shejwani                    So she’ll I order again           08:39 PM, 12th Mar                   Arunjay Raj                   You can place the order now, and we will be happy to deliver the order.           08:40 PM, 12th Mar                     hi gaurav shejwani                    R u ther           08:41 PM, 12th Mar                   Arunjay Raj                   Is there anything else may I assist you?           08:42 PM, 12th Mar                     hi gaurav shejwani                    So I have to buy again right           08:42 PM, 12th Mar                     hi gaurav shejwani                    Plz tell           08:43 PM, 12th Mar                     hi gaurav shejwani                    I am waiting sir           08:44 PM, 12th Mar                   Arunjay Raj                   Yes, the order number 9641516913 is not placed successfully.           08:44 PM, 12th Mar                   Arunjay Raj                   We request you to please place the new order.           08:44 PM, 12th Mar                     hi gaurav shejwani                    Ok thanks           08:45 PM, 12th Mar                   Arunjay Raj                   you're welcome.           08:45 PM, 12th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235237